Subject: Re: [idn] Traditional-simplified, yet again

From: liana Ye <[email-masked]>
Date: Sat, 3 Nov 2001 22:40:54 -0800

> The people who have said "go to the UTC" have been responding to the 
> 
> assertion that  a technical mapping of traditional-simplified is 
> possible today. Other people have countered that there is no 
> well-agreed-on table for the mapping; still others have said that 
> such a table is impossible because of the need for context; and 
> still  others have said that this is all moot because 
> traditional-to-simplified mapping must not be done on Japanese or 
> Korean names, but there is no way to prevent that without context.
> 

The context can be preserved at screen-buffer/input processing
time and passed on as a languge tag.  I wander, why none of 
members of this group study this suggestion? Because it is 
"languge tag", so that it is out of scope of this group?

Liana

> Assertions that "we can do this" are OK, but if it hasn't been 
> approved by an international body that is respected, it probably 
> won't be approved here. So, "go to the UTC" might mean "until we 
> hear 
> from such a body that this is finished, stable, and sensible, we 
> cannot wait for it". Fortunately, we don't need to: 
> traditional-simplified and other similar mappings can help DNS users 
> 
> of the world without having to be part of the IDN protocol.
> 
> Where JET and/or CDNC can definitely help here is in clearly 
> articulating the problem for Han characters and a proposed solution 
> for people registering names, and for the agencies doing the 
> registering. We have not seen such a document yet, so the WG cannot 
> decide if that would be something we want to work on. Even if it is 
> not done in the IETF, such a document (and similar documents for the 
> 
> many other languages with similar problems) will be very useful in 
> the world.
> 
>